document.addEventListener('DOMContentLoaded', function () {
    // 在这里编写你想要在页面加载完成后执行的代码
    let timer = null
    timer = setInterval(() => {
        if (
            document.querySelector('#minidialog') &&
            document.querySelector('#minidialog').style.display == 'block'
        ) {
            document.querySelector('.closeX').style.display = 'block'
            document.querySelector('.closeX').addEventListener('click', function () {
                document.querySelector('#minidialog').style.display = 'none'
                document.querySelector('.closeX').style.display = 'none'
            })
            clearInterval(timer)
        }
    }, 100)
});